package com.casic.br.model;

import com.google.gson.annotations.SerializedName;

public class TimeConfigModel {

    private DpsModel dps;
    private String time;

    public DpsModel getDps() {
        return dps;
    }

    public void setDps(DpsModel dps) {
        this.dps = dps;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public static class DpsModel {
        @SerializedName("16")
        private String _$16;

        public String get_$16() {
            return _$16;
        }

        public void set_$16(String _$16) {
            this._$16 = _$16;
        }
    }
}
